BODY		{COLOR: #666666; FONT-FAMILY: Tahoma, Helvetica; FONT-SIZE: 11px; BACKGROUND: #ffffff}
.boxcontent 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica}
.boxtitle 	{BACKGROUND: none; COLOR: #363636; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: tahoma, helvetica TEXT-DECORATION: none}
.content 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 14px; FONT-FAMILY: Verdana, Helvetica}
.formbox 	{text-decoration: none; background-color: #FFCCCC; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight : normal; COLOR: #000000}
.formbox2 	{text-decoration: none; background-color: #FFeeee; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight : normal; COLOR: #000000}
.option 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: tahoma, helvetica TEXT-DECORATION: none}
.orangebg { BACKGROUND-COLOR: #990000; BORDER: #cccccc 1px solid}
.orangebg2 { BACKGROUND-COLOR: #990000; BORDER: #000000 1px solid}
.pn-logo	{FONT-FAMILY: tahoma, helvetica; FONT-SIZE: 14px}
.pn-title   {FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: "Verdana", tahoma, helvetica; TEXT-DECORATION: none; font-weight : bold;}
.pn-normal	{FONT-FAMILY: tahoma, helvetica; COLOR: #666666; FONT-SIZE: 12px}
.pn-normal1	{FONT-FAMILY: tahoma, helvetica; COLOR: #000000; FONT-SIZE: 12px}
.r-button	{background-color: transparent}
.smol {FONT-SIZE: 8pt; COLOR: #cccccc; TEXT-DECORATION: none; FONT-FAMILY: tahoma, helvetica}
.storytitle 	{BACKGROUND: none; COLOR: #363636; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: tahoma, helvetica TEXT-DECORATION: none}
.th 		{FONT-FAMILY: tahoma, helvetica; COLOR: #710000; font-weight : bold; FONT-SIZE: 12px}
.a_date		{FONT-SIZE: 8px}

.aboutbody { PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px }
.aboutheader { BORDER-RIGHT: #c4c4c4 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #c4c4c4 0px solid; PADDING-LEFT: 20px; FONT-WEIGHT: bold; PADDING-BOTTOM: 10px; BORDER-LEFT: #c4c4c4 0px solid; WIDTH: 50%; PADDING-TOP: 10px; BORDER-BOTTOM: #c4c4c4 1px solid }
.tbody { BACKGROUND-COLOR: #50163C }
.tborder { BACKGROUND-COLOR: #c4c4c4 }
.bluebg { BACKGROUND-COLOR: #006600 }

.title 		{FONT-SIZE: 14pt; COLOR: #FBDC12; FONT-FAMILY: "Verdana", tahoma, helvetica; TEXT-DECORATION: none; font-weight : bold;}
.titleNAW 		{FONT-SIZE: 14pt; COLOR: #660033; FONT-FAMILY: "Verdana", tahoma, helvetica; TEXT-DECORATION: none; font-weight : bold;}

.small          {BACKGROUND: none; COLOR: #999999; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
A.small:link          {BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}
A.small:active        {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}
A.small:visited       {BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}
A.small:hover         {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}


A.l_navi:link          {BACKGROUND: none; COLOR: #666666; FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}
A.l_navi:active        {BACKGROUND: none; COLOR: #CDC1C5; FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline}
A.l_navi:visited       {BACKGROUND: none; COLOR: #666666; FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}
A.l_navi:hover         {BACKGROUND: none; COLOR: #CDC1C5; FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline}

.ll_navi {BACKGROUND: none; COLOR: #CDC1C5; FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}
A.ll_navi:link          {BACKGROUND: none; COLOR: #CDC1C5; FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}
A.ll_navi:active        {BACKGROUND: none; COLOR: #CDC1C5; FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}
A.ll_navi:visited       {BACKGROUND: none; COLOR: #CDC1C5; FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}
A.ll_navi:hover         {BACKGROUND: none; COLOR: #CDC1C5; FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}


A.bottom_links:active	{FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: tahoma, helvetica; font-weight : none;}
A.bottom_links:hover	{FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: tahoma, helvetica; font-weight : none;}
A.bottom_links:link		{FONT-SIZE: 9pt; COLOR: #FBDC12; FONT-FAMILY: tahoma, helvetica; font-weight : none;}
A.bottom_links:visited	{FONT-SIZE: 9pt; COLOR: #FBDC12; FONT-FAMILY: tahoma, helvetica; font-weight : none;}

A:link          {BACKGROUND: none; COLOR: #666666; FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline}
A:active        {BACKGROUND: none; COLOR: #ff0000; FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline}
A:visited       {BACKGROUND: none; COLOR: #666666; FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline}
A:hover         {BACKGROUND: none; COLOR: #ff0000; FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}

A.pn-title:link          {BACKGROUND: none; COLOR: #666666; FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline}
A.pn-title:active        {BACKGROUND: none; COLOR: #ff0000; FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline}
A.pn-title:visited       {BACKGROUND: none; COLOR: #666666; FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline}
A.pn-title:hover         {BACKGROUND: none; COLOR: #ff0000; FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}

A.pn-logo:active        {BACKGROUND: none; COLOR: #FF0000; FONT-SIZE: 14px; FONT-FAMILY: Verdana, tahoma, helvetica TEXT-DECORATION: underline}
A.pn-logo:hover         {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 14px; FONT-FAMILY: Verdana, tahoma, helvetica TEXT-DECORATION: none}
A.pn-logo:link          {BACKGROUND: none; COLOR: #990000; FONT-SIZE: 14px; FONT-FAMILY: Verdana, tahoma, helvetica TEXT-DECORATION: underline}
A.pn-logo:visited       {BACKGROUND: none; COLOR: #990000; FONT-SIZE: 14px; FONT-FAMILY: Verdana, tahoma, helvetica TEXT-DECORATION: underline}

A.cssitehints:active {FONT-SIZE: 10pt; COLOR: #FF0000; TEXT-DECORATION: underline; FONT-FAMILY: "Verdana", tahoma, helvetica;}
A.cssitehints:hover {FONT-SIZE: 10pt; COLOR: #FBDC12; TEXT-DECORATION: underline; FONT-FAMILY: "Verdana", tahoma, helvetica; }
A.cssitehints:link {FONT-SIZE: 10pt; COLOR: #FF0000; TEXT-DECORATION: none; FONT-FAMILY: "Verdana", tahoma, helvetica;}
A.cssitehints:visited {FONT-SIZE: 10pt; COLOR: #FF0000; TEXT-DECORATION: none; FONT-FAMILY: "Verdana", tahoma, helvetica;}


ACRONYM         {CURSOR: help; BORDER-BOTTOM: #FF0000}
DIV		{FONT-FAMILY: tahoma, helvetica; FONT-SIZE: 12px}
FORM 		{FONT-FAMILY: tahoma, helvetica; FONT-SIZE: 11px}
H1 {FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: "Verdana", tahoma, helvetica; TEXT-DECORATION: none; font-weight : bold;}
H2 {FONT-SIZE: 12pt; COLOR: #666666; FONT-FAMILY: "Verdana", tahoma, helvetica; TEXT-DECORATION: none; font-weight : bold;}
H3 { FONT-SIZE: 12pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: tahoma, helvetica }
H4 { FONT-SIZE: 12pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: tahoma, helvetica }
INPUT  {FONT-FAMILY: tahoma, helvetica; FONT-SIZE: 12px; COLOR: #000000; BACKGROUND-COLOR: #ffffff}
li		{FONT-FAMILY: tahoma, helvetica; FONT-SIZE: 12px}
P		{FONT-FAMILY: tahoma, helvetica; FONT-SIZE: 12px; text-align: justify}
SELECT		{FONT-FAMILY: tahoma, helvetica; FONT-SIZE: 11px}
TEXTAREA	{FONT-FAMILY: tahoma, helvetica; FONT-SIZE: 11px}
TH		{FONT-FAMILY: tahoma, helvetica; FONT-SIZE: 10px}
TD		{FONT-FAMILY: Arial, tahoma, helvetica; FONT-SIZE: 12px}
strong		{COLOR: #000000; FONT-FAMILY: Arial, tahoma, helvetica; FONT-SIZE: 12px;}

TD.bottonBR	{BORDER-BOTTOM: #999999 1px solid;}
TD.BR	{BORDER: #000000 1px solid;}
.border_5 { border: solid 1px #cccccc; background-color:#ffffff;}